/*!
 * @file        apm32f00x_conf.h
 *
 * @brief       This file contains the headers of the interrupt handlers   
 *
 * @version     V1.0.0
 *
 * @date        2019-11-4
 *
 */

#ifndef __APM32F00X_CONF_H
#define __APM32F00X_CONF_H

/* Comment the line below to disable peripheral header file inclusion */
#include "apm32f00x_adc.h"
#include "apm32f00x_buzzer.h"
#include "apm32f00x_eint.h"
#include "apm32f00x_flash.h"
#include "apm32f00x_gpio.h"
#include "apm32f00x_i2c.h"
#include "apm32f00x_iwdt.h"
#include "apm32f00x_misc.h"
#include "apm32f00x_rcm.h"
#include "apm32f00x_spi.h"
#include "apm32f00x_tmr1.h"
#include "apm32f00x_tmr2.h"
#include "apm32f00x_tmr4.h"
#include "apm32f00x_usart.h"
#include "apm32f00x_wakeup.h"
#include "apm32f00x_wupt.h"
#include "apm32f00x_wwdt.h"

#endif /* __APM32F00X_CONF_H */
